<?php
/**
 * @file
 * Template for custom wcm-omega-7a Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display wcm-omega-7a clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  
    <!-- header-->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>


  <!-- row_1 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_1']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span8 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span4 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_1 -->
    
  
  <!-- row_2 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_2']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span4 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_2_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span8 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_2_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_2 -->
  
  
  <!-- row_3 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_3']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span8 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_3_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span4 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_3_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_1 -->
    
  
  <!-- row_4 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_4']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span4 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_4_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span8 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_4_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_4 -->
  
  
  <!-- row_5 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_5']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span8 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_5_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span4 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_5_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_5 -->
    
  
  <!-- row_6 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_6']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span4 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_6_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span8 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_6_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_6 -->


  <!-- row_7 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_7']; ?>">
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      <div class="panel-panel column-panel span8 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_7_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span4 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_7_col_2']; ?>
        </div>
      </div>
    </div>
  </div> <!-- /row_5 -->


  <!-- footer -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">
    
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['footer']; ?>
      </div>
    </div>
    
  </div>
  
</div><!-- /.wcm-omega-7a -->





