<?php
/**
 * @file
 * Template for custom wcm-omega-8c Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display wcm-omega-8c clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <!-- tiles_group_1 -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['tiles_group_1']; ?>">

    <!-- first row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row row-1 <?php print $panels_row_classes; ?>">

      <div class="panel-panel tile-panel span2 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile0']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel span2 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>

    </div> <!-- /first row of tiles -->

    <!-- tiles_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['tiles_header_1']; ?>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">

      <div class="panel-panel tile-panel span4 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>

    </div><!-- /first row of tiles -->

    <!-- second row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">

      <div class="panel-panel tile-panel span4 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile7']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile8']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile9']; ?>
        </div>
      </div>

    </div><!-- /second row of tiles -->

  </div> <!-- /tiles_group_1 -->


  <!-- columns_group -->
  <div class="row-columns-group panels-row <?php print $panels_row['columns_group']; ?>">

    <!-- first row of columns -->
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">

      <div class="panel-panel column-panel span12">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_1']; ?>
        </div>
      </div>

    </div><!-- /first row of columns -->

  </div> <!-- /columns_group -->


  <!-- tiles_group_2 -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['tiles_group_2']; ?>">

    <!-- second row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">

      <div class="panel-panel tile-panel span4 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile10']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile11']; ?>
        </div>
      </div>

      <div class="panel-panel tile-panel span4 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile12']; ?>
        </div>
      </div>

    </div><!-- /first row of tiles -->

  </div> <!-- /tiles_group_2 -->

  <!-- footer -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">

    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['footer']; ?>
      </div>
    </div>

  </div>
</div><!-- /.wcm-omega-8c -->





