<?php

/**
 * Implements hook_preprocess_page().
 */

function wcm_omega_preprocess_page(&$vars) {
  // You can use preprocess hooks to modify the variables before they are passed
  // to the theme function or template file.
  $classes[] = theme_get_setting('wcm_omega_color_body');
  $vars['main_classes'] = join(' ', $classes);


  //render landing page top and bottom banner images in regions outside of 'content'
  $vars['landing_page'] = isset($vars['node']) && $vars['node']->type == 'ocio_landing_page';

  if ($vars['landing_page']) {
    $vars['title_prefix']['wcm_omega'] = array(
      'type' => 'markup',
      '#markup' => '<div class="l-constrained max-width">',
      );
    $vars['title_suffix']['wcm_omega'] = array(
      'type' => 'markup',
      '#markup' => '</div>',
    );

    $top_banner = field_view_field('node', $vars['node'], 'field_banner_image');

    /* require_once drupal_get_path('theme', 'wcm_omega') . "/libraries/Mobile-Detect/Mobile_Detect.php";
    $detect = new Mobile_Detect;

    if ($detect->isMobile()) {
      $autoplay = FALSE;
    }
    else {
      $autoplay = TRUE;
    } */

    if (isset($top_banner[0]) && $top_banner[0]['#item']['type'] == 'video') {
      $top_banner = field_view_field('node', $vars['node'], 'field_banner_image', array('type' => 'file_video', 'settings' => array('autoplay' => true, 'loop' => TRUE, 'controls' => FALSE, 'muted' => TRUE, 'preload' => 'metadata')));
    }

    if (!empty($top_banner)) {
      $top_banner['#label_display'] = 'hidden';
      $top_banner[0]['#item']['alt'] = "";

      $vars['page']['hero']['top_banner']['#markup'] = drupal_render($top_banner);

      $top_banner_text = field_view_field('node', $vars['node'], 'field_banner_image_text');
      if (!empty($top_banner_text) && !empty($vars['node']->field_banner_image_text_color) && !empty($vars['node']->field_banner_image_text_location)) {
        $top_banner_text['#label_display'] = 'hidden';

        $top_banner_url = field_view_field('node', $vars['node'], 'field_banner_image_text_link');
          if (!empty($top_banner_url)) {
            $top_banner_text[0]['#markup'] = l($top_banner_text['#items'][0]['value'], $top_banner_url['#items'][0]['url']);
          }

        $vars['page']['hero']['top_banner']['#markup'] .= drupal_render($top_banner_text);
      }
    }

    $bottom_banner = field_view_field('node', $vars['node'], 'field_pre_footer_banner_image');
    if (!empty($bottom_banner)) {
      $bottom_banner['#label_display'] = 'hidden';
      $bottom_banner[0]['#item']['alt'] = "";

      $vars['page']['pre_footer']['bottom_banner']['#markup'] = drupal_render($bottom_banner);
    }
  }
}
